/*
Theme Name:   PPCChild
Description:  Write here a brief description about your child-theme
Author:       jasonhicks
Author URL:   Write here the author's blog or website url
Template:     generatepress
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  PPCChild
*/

/* Write here your own personal stylesheet */

/** For Background **/

body {
	background-color: #fff !important;
}

.product-description input {
    border: solid 1px #f7941d !important;
    border-radius: 50px !important;
    color: #000!important;
    width: 80px!important;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="number"]:focus, textarea:focus, select:focus {
	border-color: #bfbfbf !important;
}

input#woocommerce-product-search-field-0::placeholder {
    font-weight: 300 !important;
}

.site-footer .rating-section h4 {
    font-size: 22px !important;
}

.widget.woocommerce.widget_product_search {
	display: none;
}

.widget.WOOF_Widget {
	margin-bottom: 20px;
}

.widget.WOOF_Widget .widget-title {
	font-size: 20px;
	background: #f7941d;
	color: #fff;
	text-align: center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.pp-testimonials-carousel {
	overflow: hidden;
}

.pp-testimonials-carousel .slick-track {
	display: flex;
}

@media only screen and (max-width: 776px) {
	body:not(.rtl) .elementor-352 .elementor-element.elementor-element-24feb06 {
	left: 225px;
}
}

.elementor-posts .elementor-post__card .elementor-post__thumbnail img {
    width: 100%;
    position: absolute;
    top: calc(50% + 1px);
    left: calc(50% + 1px);
    transform: scale(1.01) translate(-50%,-50%);
}

/** New Seach Filter Styles **/

.new-search {
    margin-bottom: 20px;
}

.search-title {
    font-size: 20px;
    background: #f7941d;
    color: #fff;
    text-align: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-weight: 600;
    padding: 15px 0px;
}

.search-title p {
    margin-bottom: 0px !important;
}

.search-input {
    border: solid 1px #cbcbcb;
    padding: 10px 20px 10px 20px;
}

.search-input input {
    padding: 9px !important;
    font-size: 14px !important;
}

.widget.WOOF_Widget {
    display: none;
}

section#woocommerce_layered_nav-3 button.woocommerce-widget-layered-nav-dropdown__submit {
    display: none;
}